@charset "utf-8";


/*
     _  _     _     _ ___ _ __   _____ ___                             _
    | \| |___| |_  (_) __| |\ \ / / __| _ \  __ _ ___  _____ _____ _ _| |_ ___
    | .` / _ \  _| | | _|| |_\ V /| _||   / / _` (_-< / -_) V / -_) ' \  _(_-<
    |_|\_\___/\__| |_|_| |____|_| |___|_|_\ \__,_/__/ \___|\_/\___|_||_\__/__/

 */

 #list-link-events:after {
    content: '\E878';
    font-family: 'Material Icons';
 }

 #list-link-listings:after {
    content: 'list_alt';
    text-transform: initial !important;
    font-family: 'Material Icons';
 }

.section_disabled{
    opacity: 0.3;
}


/*
     ___             _     _    _    _
    | __|_ _____ _ _| |_  | |  (_)__| |_
    | _|\ V / -_) ' \  _| | |__| (_-<  _|
    |___|\_/\___|_||_\__| |____|_/__/\__|

 */



.event_list_block, .venue_list_block, .user_list_block, .news_list_block {
    height: 70px !important;
    background: none !important;
    padding-top: 0px !important;
    color: inherit !important;
}

.event_list_block img, .venue_list_block img, .user_list_block img, .news_list_block img{
    height: 70px;
    margin: 0px !important;
    margin-right: 5px !important;
}

.user_list_block img{
    height: 50px;
}

.formitem .event_list_block,.formitem  .venue_list_block,.formitem  .user_list_block,.formitem  .news_list_block{
    margin-bottom: 5px;
}

.user_list_block, .news_list_block {
   height: 50px !important;   
}

.venue_list_block.article_list_block {
    padding-left: 130px !important;
}

.selected .event_list_block a, .selected .venue_list_block a, .selected .user_list_block,.selected .news_list_block {
    color: #000 !important;
}

.venue_list_block.article_list_block a{
    font-weight: normal !important;
}

.event_list_block img, .venue_list_block img, .user_list_block img, .news_list_block img {
    left: 0px !important;
    top: 0px !important;
    margin-right: 10px;
    float:  left;
}

.artist-chip .mdl-chip__text{
    max-width: 200px;
    overflow:  hidden;
    text-overflow: ellipsis;
}


/*
     ___ ___  _____  __
    | __| _ )/ _ \ \/ /
    | _|| _ \ (_) >  <
    |_| |___/\___/_/\_\
Remove when move over to other lightbox
 */


.f_popup{
    display:none; 
    position:fixed; 
    top:50%; left:50%; 
    width:490px; 
    height:430px; 
    padding:0px; 
    margin:-225px 0 0 -255px; 
    border-radius:0px; 
    z-index:25000;
    border: 10px solid rgba(0,0,0,0.5);
    border-radius: 10px;
}

body.platform_ios .f_popup{
    -webkit-overflow-scrolling: touch; 
    overflow:auto;
}

.f_popup iframe{
    background: url(../../img/spinner.gif) center center no-repeat #FFF;
}

#f_closebutton{
    display: none;
    position: absolute;
    background: url(../../img/silk_icons/cancel.png) center center no-repeat rgba(0,0,0,0.5);
    width: 50px;
    height: 50px;
    top: -35px;
    right: -35px;
    border-radius: 50px;
    cursor: pointer;
}

#f_closebutton:HOVER{
    background-color: rgba(255,255,255,0.5);
}

#f_fullbutton{
    background: url(../../img/silk_icons/arrow_out.png) center center no-repeat rgba(0,0,0,0.5);
    position: absolute;
    width: 100px;
    height: 25px;
    top: -35px;
    left: 50%;
    margin-left: -50px;
    border-radius: 15px 15px 0px 0px;
    cursor: pointer;
    display: none;
}

body.lightbox_mode:NOT(.logged_out){
    background: #F9F9F9;
}



#f_fullbutton:HOVER{
    background-color: rgba(255,255,255,0.5);
}

#_f_popup.fullscreen #f_fullbutton{
    background: url(../../img/silk_icons/arrow_in.png) center center no-repeat rgba(0,0,0,0.5);
}

#_f_popup.fullscreen{
    left: 0px !important;
    right: 0px !important;
    top: 30px !important;
    bottom: 0px !important;
    margin: 0px !important;
    width: auto !important;
    height: auto !important;
}

#_f_popup.fullscreen iframe{
    width: 100% !important;
    height: 100% !important;
}

#_f_popup.fullscreen #f_closebutton{
    right: -10px !important;
}

.f_popup iframe::-webkit-scrollbar {
    width: 12px;
}

.f_popup iframe::-webkit-scrollbar-track {
    background-color: #FFF;
    border-radius: 20px;
    border-left: 0px solid #ccc;
}
.f_popup iframe::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 20px;
}
.f_popup iframe::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

.f_popup:HOVER iframe::-webkit-scrollbar-track {
    background-color: #F9F9F9;
}

.is_geo_lock{
    font-size: 10px;
    top: 1px;
    position: relative;
    color: #333;
    background: #f9a825;
    border-radius: 20px;
    height: 1.5em;
    line-height: 1.5em;
    width: 1.5em;
    text-align: center;
}

.mdl-lightbox .mfp-iframe-holder .mfp-content{
    max-width: 1200px !important;
}

.mdl-lightbox .mfp-iframe-scaler{
    padding-top: 80% !important;
}

.mdl-lightbox .mfp-inline-holder .mfp-content{
    max-width: 1200px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}


/*
     _    ___   ___ ___
    | |  / _ \ / __/ __|
    | |_| (_) | (_ \__ \
    |____\___/ \___|___/

 */


.focus_log{
    background: #F9F9F9;
    font-size: 14px;
}

.focus_log *{
    font-size:  14px;
    font-weight: 300;
}

.focus_log li:NOT(.subject_post) .profile_preview{
    display: none;
}

.focus_log .profile_preview img{
    border-radius: 30px;
    width:  40px;
    height: 40px;
    margin-right: 10px;
}

.focus_log  .profile_name{
    font-size: 16px;
}

.focus_log .writetowall{
    background:  #fff9c4;
    padding:  1em;
    margin: 0.4em;
    font-size: 16px;
    font-weight: 500;
    border-radius: 2px;
    position: relative;
}

.focus_log .writetowall:before {
    border-width: 0 20px 20px 0;
    border-color: transparent transparent #FFF transparent;
    position: absolute;
    top: -20px;
    left: 28px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
}

.focus_log .writetowall:after {
    border-width: 0 15px 15px 0;
    border-color: transparent transparent #fff9c4 transparent;
    position: absolute;
    top: -15px;
    left: 30px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
}


.focus_log li:NOT(.subject_post) .block_main{
    display: none;
}

.focus_log li:NOT(.subject_post) .profile_name{
    display: none;
}

.focus_log .postto{
    display: none;
}

.focus_log li.subject_post > a > img{
    width:  50px;
    height: 50px;
    margin-right: 5px;
}


.focus_log li.subject_post time{
    font-size:  12px;
    color:  #999;
}

.focus_log .postto_profile{
    display: none;
}

.focus_log .block_moreinfo{
    margin:  5px 0px;
}

.focus_log .block_moreinfo .story_text{
    display: block;
    margin-top: 5px;
    font-size:  16px;
    font-weight: 500;
}

.focus_log .thread_list {
    padding-left: 2em; 
}

.focus_log .thread_list .thread{
    padding:  0.3em 0.6em;
    background:  #F9F9F9;
    margin-bottom: 2px;
    position: relative;
}

.focus_log .thread_list .thread *{
    font-size:  12px;
}

.focus_log .thread_list .thread .timestamp{
    display: block;
    text-align: right;
    font-size:  12px;
}

.focus_log .block_moreinfo .story_text_sep{
    display: none;
}

.focus_log .feed_showcase_player{
    display: none;
}

.focus_log .thread_type_comment{
    position: relative;
}

.focus_log .thread_list .thread_type_comment p {
    background: #FFFFFF;
    display: block;
    margin: 0px 0px 4px 0px !important;
    padding: 6px !important;
    font-size: 12px !important;
    border-radius: 2px;
    color: #333;
    line-height: 16px;
    padding-right: 18px !important;
    word-wrap: break-word;
}

.focus_log .thread_list .thread_type_comment p .spacer {
    color: #FFF;
}

.thread_list .thread_type_comment p .thread_text {
    display: block;
    font-weight: 500;
}

.focus_log .thread_list .thread_type_comment {
    padding: 5px 5px 5px 40px !important;
    position: relative;
}

.focus_log .thread_type_comment img {
    width: 30px !important;
    height: 30px !important;
    position: absolute;
    left: 5px;
    top: 5px;
    border-radius: 30px;
}

.focus_log > li{
    position: relative;
    padding:  10px;
    background: #FFF;
    box-shadow: 0 1px 0 0 rgba(50,50,50,.3);
    margin-bottom: 5px;
    font-size: 14px;
    border-radius: 2px;
}

.focus_log .thread_comments:before{
    width:  20px;
    height: 20px;
    content: '\E0B9';
    font-family: 'Material Icons';
    display: block;
    position: absolute;
    font-size: 20px;
    color: #999;
    left: 2px;
    top: 4px;
}

.focus_log .thread_comments {
    display: block;
    padding: 5px 5px 5px 25px;
    margin-left: 2em;
    position: relative;
    
}

.focus_log .thread_comments span {
    color: rgb(68,138,255);
    cursor: pointer;
}

.focus_log .thread_comments span:HOVER {
    text-decoration: underline;
}

.focus_log .thread_comments.active {
    background: #F9F9F9;
}

.focus_log .thread_comments.error {
    border: 1px solid #D00000;
}

.focus_log .thread_comments textarea {
    display: none;
}

.focus_log .thread_comments.active textarea {
    display: block;
    width:  100%;
    box-sizing: border-box;
    padding: 0.5em !important;
    border:  none;
}
.focus_log .thread_comments.active span {
    display: none;
}

.focus_log .thread_list .view_all_thread {

    display: block;
    cursor: pointer;
    text-align: left;
    text-align: right;
    padding:  0.2em 0.6em;
    background:  #FFF;
    font-size: 10px;
    margin-bottom: 1px;
    cursor: pointer;
    color: rgb(68,138,255);
}

.focus_log .thread_list .view_all_thread:HOVER{
    background: #EFEFEF;
}

#status_update textarea{
    width: 100% !important;
    box-sizing: border-box;
}

#status_update .mdl-textfield{
    width: auto;
}

/*
     ___ ___   ___ _   _ ___
    | __/ _ \ / __| | | / __|
    | _| (_) | (__| |_| \__ \
    |_| \___/ \___|\___/|___/

 */

.focus_on #hd,.focus_on #tagscope,.focus_on #ft,.focus_on .no-focus{
    display: none !important;
}

.focus_on .focus-item{
    width: 100% !important;
}

body:NOT(.focus_on)  .on-focus{
    display: none;
}

/*
      ___ _   _ ___ ___ _____   __  __  ___  ___  ___
     / __| | | | __/ __|_   _| |  \/  |/ _ \|   \| __|
    | (_ | |_| | _|\__ \ | |   | |\/| | (_) | |) | _|
     \___|\___/|___|___/ |_|   |_|  |_|\___/|___/|___|

 */

.zaiko_guest_mode .no-guest_mode{
    display: none;
}



/*
     ___ ___ ___ _____    ___ _  _ ___ ___
    |   \_ _/ __|_   _|  / __| || |_ _| _ \
    | |) | |\__ \ | |   | (__| __ || ||  _/
    |___/___|___/ |_|    \___|_||_|___|_|

 */



 .dist_chip, .small_chip{
    background:  #DDD;
    width:  auto;
    padding-left: 2.6em;
    padding-right: 1.5em;
    font-size:  10px;
    border-radius: 30px;
    line-height: 2em;
    text-align: center;
    display: inline-block;
    position: relative;
    margin-bottom:  0.5em;
    margin-top: 0.5em;
    font-weight: 700;
    vertical-align: top;
  }

  .small_chip.in-text, .dist_chip.in-text{
    margin-top: 0px;
    margin-bottom:  0px;
  }

  .dist_chip.notext{
    padding-right: 0px;
  }

  .small_chip{
    padding-left: 1.5em;
  }

  .small_chip.double_line{
    line-height: 1.1;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
  }




  .dist_chip:before{
    position: absolute;
    left: 0px;
    width: 2em;
    border-radius: 2em;
    height: 2em;
    line-height: 2em;
    background: #000;
    color: #FFF;
    top: 0px;
    content: 'cloud';
    font-family: 'Material Icons';
    white-space: nowrap;
    text-transform: none !important;
  }



  .dist_fees:before{
    content: 'account_balance_wallet';
  }

  .dist_chip.discount{
    background-color:  #ffeb3b;

  }

  .dist_chip.discount:before{
    content: 'money_off';
    background-color: #FBC02D;
    color:  #111;
  }

  .dist_chip.streaming:before{
    content: 'videocam';
    background-color: #d500f9;
    color:  #FFF;
  }



  .dist_chip.public:before{
    content: 'cloud';
    background: #4caf50;
  }

  .dist_chip.private:before{
    content: 'cloud_off';
    background: #f44336;
  }

  .dist_chip.privateprivate:before{
    content: 'lock';
    background: #b71c1c;
  }

  .dist_chip.group:before{
    content: 'group';
    background: #42a5f5;
  }

  .dist_chip.selective:before{
    content: 'cloud_done';
    background: #ff5722;
  }



.json__link.loading{
    opacity: 0.5;
}

.json__link.error{
    background: #f44336 !important;
}

.json__link.loaded{
    background: #4caf50 !important;
}



/*
     ___ __  __   _   _    _      ___  ___ ___ ___ ___ _  _ ___
    / __|  \/  | /_\ | |  | |    / __|/ __| _ \ __| __| \| / __|
    \__ \ |\/| |/ _ \| |__| |__  \__ \ (__|   / _|| _|| .` \__ \
    |___/_|  |_/_/ \_\____|____| |___/\___|_|_\___|___|_|\_|___/

 */

@media only screen and (max-width: 979px){ 
    
}


@media only screen and (max-width: 839px){ 
    
}

@media only screen and (max-width: 663px){ 
 

    .ml-table-mobile-opt.table-responsive{
         border:  none;
    }

     .ml-table-mobile-opt .mdl-data-table{
        border:  none;
     }

      .ml-table-mobile-opt .ml-table-bordered>tbody>tr>td:first-child{
        border-left:  none;
     }

     .ml-table-mobile-opt .ml-table-bordered>tbody>tr>td:last-child{
        border-right:  none;
     }
}

@media only screen and (max-width: 500px){ 
    .mobile-grid-full{
        padding: 0px;
    }

    .mdl-cell.mobile-full{
        margin: -8px;
        width: calc(100% + 16px) !important;
    }

    .mdl-cell.mobile-full .mdl-card{
        box-shadow: none;
        border-radius: 0px;
    }
}

 ul.showcase_holder li{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-top: 10px;
    position: relative;
    box-sizing: border-box;
}

.music_holder{
    width: 100% !important;
    background: #EFEFEF;
}

.music_holder,.video_holder{
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #EFEFEF;
}


 .video_holder iframe,  .music_holder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


ul.showcase_holder.full li{
        width: auto;
        display: block;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

.disabled-button{
    opacity: 0.6;
}

.toggle_options.on .off{
    display: none;
}

.toggle_options:NOT(.on) .on{
    display: none;
}

.toggle_options.on.color, .toggle_options.on .color{
    background: #C8E6C9;
}

@media only screen and (max-width: 663px){
   ul.showcase_holder li{
        width: auto;
        display: block;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

}